<?php

class Total_cart_count extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('total_cart_count/index');
		}
		
}



